{
    "name": "plugin-manager",
    "version": "1.0.3-2023042117",
    "description": "HBuilderX插件管理器",
    "__private": true,
    "__includeFiles": [
        "package.json",
        "out.js",
        "devtools.js"
    ],
    "main": "out.js",
    "scripts": {
        "compile": "tsc -p ./api"
    },
    "author": "HBuilderX",
    "license": "ISC",
    "dependencies": {},
    "_dc_signatures": "8711ca81eb47a833b04c48169ecaa77ab1b24717fd13d439374671aff37e522bc71210afe57440ac164257c5e795f197"
}